<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa48fa0f74a63dd9baa92bf30052ee43">
  <dict>
    <!--2023-01-31 11:52:14.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:52:14.000-->
    <string key="voicemail_carrier">Maroc Telecom</string>
    <!--2023-01-31 11:52:14.000-->
    <string key="voicemail_number">333</string>
    <!--2023-01-31 11:52:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
